Bug 76665 - corner panel cannot be changed if hide arrows are hidden
Summary: corner panel cannot be changed if hide arrows are hidden
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-24 18:33 UTC by Gerald Britton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 03:03:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Britton 2002-10-24 18:33:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20021006

Description of problem:
When a corner panel has its hide arrows hidden, it shrinks around all
its applets and launchers.  if they are all the same size it fully
shrinks leaving no pure panel visible.  This means you cannot add anything or
otherwise edit that panel's preferences.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. create a corner panel with a launcher
2. change panel preferences to hide the arrows
3. you can nolonger get to the panel's menus
	

Additional info:

The panel menu used to appear in all the menus spawned off of the
panel (right clicking on an applet or launcher).  This behavior seems
to be gone.  Bringing it back might be a good way to solve this.

Comment 1 Havoc Pennington 2002-11-04 22:28:40 UTC
We should also file this on http://bugzilla.gnome.org (there may already be a
fix planned there), and put a link to that bug in a comment here.

Comment 2 Havoc Pennington 2003-01-13 03:03:32 UTC
Upstream as http://bugzilla.gnome.org/show_bug.cgi?id=103299



Note You need to log in before you can comment on or make changes to this bug.